docker/Dockerfile
Dockerfile
**/Dockerfile
.DS_Store
**/.DS_Store
.env
.env*
.backend*
**/.env
**/.env*
**/.backend*
/.env
/**/.env
.terraform*
**/.terraform**
TODO
.backend.*
**/.backend.*
**/docker/Dockerfile
